function FileData_Pairs(x)
{
x.t("example","following");
x.t("create","associations");
x.t("apply","plmn");
x.t("current","mode");
x.t("current","configuration");
x.t("mcc_value","specifies");
x.t("mcc_value","mnc");
x.t("999","mme-group-id-range");
x.t("999","mnc");
x.t("creates","association");
x.t("last","removes");
x.t("last","575");
x.t("last","specifies");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","plmn");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("exit","exits");
x.t("exit","usage");
x.t("mme","group");
x.t("mme","privilege");
x.t("mme","management");
x.t("public","land");
x.t("mobile","network");
x.t("mobile","country");
x.t("product","mme");
x.t("product","privilege");
x.t("removes","selected");
x.t("500","last");
x.t("500","575");
x.t("command","create");
x.t("command","creates");
x.t("command","return");
x.t("security","administrator");
x.t("group","range");
x.t("group","ids");
x.t("group","ranges");
x.t("cisco","systems");
x.t("network","code");
x.t("network","(plmn)");
x.t("network","global");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("range","mme");
x.t("range","500");
x.t("association","plmn");
x.t("575","cisco");
x.t("575","plmn");
x.t("mnc_value","mcc");
x.t("mnc_value","specifies");
x.t("mnc_value","mme-group-id-range");
x.t("mcc","mcc_value");
x.t("mcc","12323");
x.t("65535","usage");
x.t("tel","408-526-4000");
x.t("selected","plmn");
x.t("commands","lte");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","plmn");
x.t("first","last");
x.t("first","500");
x.t("parent","configuration");
x.t("specifies","mobile");
x.t("specifies","range");
x.t("(mcc)","portion");
x.t("exits","current");
x.t("exec","mode");
x.t("mme-group-id-range","first");
x.t("end","exits");
x.t("end","usage");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("identifier","3-digit");
x.t("identifier","integer");
x.t("ids","example");
x.t("ids","apply");
x.t("ids","mme");
x.t("ids","product");
x.t("ids","range");
x.t("ids","ranges");
x.t("return","parent");
x.t("return","exec");
x.t("(plmn)","ids");
x.t("database","mcc");
x.t("database","configuration");
x.t("100","999");
x.t("plmn","mme");
x.t("plmn","mcc");
x.t("plmn","identifier");
x.t("plmn","ids");
x.t("plmn","configures");
x.t("plmn","12323");
x.t("plmn","integer");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("configures","associations");
x.t("mnc","mnc_value");
x.t("mnc","mme-group-id-range");
x.t("systems","tel");
x.t("12323","mme");
x.t("12323","mnc");
x.t("fax","408-527-0883");
x.t("lte","network");
x.t("global","mme");
x.t("3-digit","integer");
x.t("integer","999");
x.t("integer","65535");
x.t("integer","100");
x.t("(mnc)","portion");
x.t("country","code");
x.t("management","database");
x.t("used","create");
x.t("following","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("portion","plmn");
x.t("associations","public");
x.t("associations","plmn");
x.t("ranges","mme");
x.t("ranges","end");
x.t("land","mobile");
}
